RubyGems Navigation menu

strobe 0.1.2

The client library for deploying applications to Strobe's HTML5 deployment platform

版本列表:

  1. 0.3.11 - October 21, 2011 (166.0 KB)
  2. 0.3.10 - October 03, 2011 (165.5 KB)
  3. 0.3.9 - September 27, 2011 (165.5 KB)
  4. 0.3.8 - September 20, 2011 (165.5 KB)
  5. 0.3.7 - September 02, 2011 (164.5 KB)
  6. 0.1.2 - January 04, 2011 (15.0 KB)
显示所有 (28 个版本)

Runtime 依赖关系 (4):

  • activemodel ~> 3.0.0
  • highline ~> 1.6.0
  • mime-types ~> 1.16.0
  • thor ~> 0.14.0
  • 所有者:

    作者:

    • Yehuda Katz, Carl Lerche

    SHA 256 checksum:

    d9b2aa0fa5833bb4674153e74e25e8f4e8a88d12e89af4c23b89700670113104

    下载总次数 50,494

    这个版本 2,110

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: